The files http://previsat.sourceforge.net/fichiers/PreviSat_fr.pdf and
http://previsat.sourceforge.net/fichiers/PreviSat_en.pdf may be
downloaded into this directory if you prefer to have PDF files generated
by Microsoft tools from the source files, which are in DOCX format.
